IcedTea-Web NetX

## net.sourceforge.jnlp
Class NullJnlpFileException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.lang.RuntimeException
                  java.lang.NullPointerException
                      net.sourceforge.jnlp.NullJnlpFileException

All Implemented Interfaces:
  java.io.Serializable

    public class NullJnlpFileException

extends java.lang.NullPointerException

See Also:
  Serialized Form

Constructor Summary
`NullJnlpFileException()`
`NullJnlpFileException(java.lang.String s)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### NullJnlpFileException

    public NullJnlpFileException()

### NullJnlpFileException

    public NullJnlpFileException(java.lang.String s)

IcedTea-Web NetX

Submit a bug or feature